name: testing
category: openttd
version: 1.4.0-beta2
date: 2014-01-07T19:44:00-00:00
base: openttd-1.4.0-beta2-
files:
- id: openttd-1.4.0-beta2-linux-debian-wheezy-amd64.deb
  size: 5905294
  md5sum: e9f8c4f5cc3d137df9374ccc20e7f1ae
  sha1sum: 45487b70a415057c5ab03326aba31e6ca8ae5718
  sha256sum: 9e496e3bbbd8a5b3eebdcce98fcaa3d7ab2ff18c88a4b6687b06bd46f33b6838
- id: openttd-1.4.0-beta2-linux-debian-wheezy-i386.deb
  size: 5872798
  md5sum: d3cdffaaee1c7bd3fbad0bdf9c34452f
  sha1sum: 6ead9f3928259144ec116d69be25f78aee10b9b8
  sha256sum: b06cc7889cfb188fafdd69b5f0f9b79f24a9fcc1e6f849df66d1bf8c165313f3
- id: openttd-1.4.0-beta2-linux-generic-amd64.tar.gz
  size: 13129744
  md5sum: ba073ac31495845aea1a81af493e37cc
  sha1sum: eefdb4d74d823f5b9c45165799e99c6aa978e3eb
  sha256sum: 4a6d418f61112ef143ee231059b885472791e85b215c510ba0f18f5f6a2450b2
- id: openttd-1.4.0-beta2-linux-generic-amd64.tar.xz
  size: 8337872
  md5sum: 74852bbb62f31239c30943220907694b
  sha1sum: 0258f96044caa0608a23894d1341466a55baf97f
  sha256sum: 21f3f06ca3a603edbbee653ae786393abd043ac1f0bcdc11af75eb35bd51ba04
- id: openttd-1.4.0-beta2-linux-generic-i686.tar.gz
  size: 12834713
  md5sum: 06894314ee55633488fc1fd31b9532a9
  sha1sum: f3d803be4ca8f0d789a76d39cee64832c6b52ed0
  sha256sum: c08f98ddd05a58814cdf2b5abfad7372c7cca10bef5cba6f77879cf600e89e72
- id: openttd-1.4.0-beta2-linux-generic-i686.tar.xz
  size: 8130904
  md5sum: 4775b119763dde39d40bac30717e6457
  sha1sum: 4a4fa7f6171a7b58d8cf67a3a27cdcd2a1d9997f
  sha256sum: 2f6cfb7f3b8490a957b2cc9ab85c111fa67ae2b76a77486ccc28f74bb5bda604
- id: openttd-1.4.0-beta2-linux-ubuntu-precise-amd64.deb
  size: 5888112
  md5sum: 24e83f1f84f7964666c6b394c8fb4071
  sha1sum: e2b89e26eec0c4c2664bd40f7da00d8dc455b078
  sha256sum: d7e840020b1212be3b988dfc1d4951b9e94b5d655a8f73e0ea40193ecfcc8187
- id: openttd-1.4.0-beta2-linux-ubuntu-precise-i386.deb
  size: 5833668
  md5sum: 97b30acd3681ccac79606f6c1b03e13f
  sha1sum: 31004d76f44d2b0b460b0273608b05a80f8d4c64
  sha256sum: 348fe890eaa5cfe638496104de7a571d4dd2aca326a1edbe3cb1b95e7e36a453
- id: openttd-1.4.0-beta2-linux-ubuntu-trusty-amd64.deb
  size: 4527960
  md5sum: 5d287442fe6e280416078a552526882e
  sha1sum: 7327dbc076d0e2b630d53a10fff8e395bb771d6e
  sha256sum: 98287924ede949b004ba787399a64a73dada26e29ff2d3c1b30b67e00e47ecc4
- id: openttd-1.4.0-beta2-linux-ubuntu-trusty-i386.deb
  size: 4444400
  md5sum: 0340bd430ce84b53137f9b1a7d2930ad
  sha1sum: e05b1db98a5a22a1ac899e6afacf03d81794fff9
  sha256sum: 0f0512abfd28ce98e3740402d87b98d025d8369023bb63d168020a80b0172937
- id: openttd-1.4.0-beta2-macosx-universal.zip
  size: 18402827
  md5sum: e539b7f40c4b36a4f70ea318887de926
  sha1sum: 57cbd57e2ab2e15573cce4b7a9f96a0b90ed2eaf
  sha256sum: b86ec7e0371048e94657a1fdf84125f50da92fa5a8c7cb27224d98a04dd2b2e0
- id: openttd-1.4.0-beta2-windows-win32.exe
  size: 7455757
  md5sum: a3f0aea4f5b897e102c3f2e9cb736353
  sha1sum: 4e8ca058df6d9f337371f0ed171f9b013dcb6aab
  sha256sum: 806d17dd156503b8d2dd3122a823fdf93b28a982caec2e0c6992ce7526918e20
- id: openttd-1.4.0-beta2-windows-win32.zip
  size: 8943465
  md5sum: 5b7852f221b46f70e4282fa6ef4479b1
  sha1sum: d2ff697f4203758039ae9ea1045ada8442271506
  sha256sum: 666a248d62d6d986ae2e9740d30e0fabb1fe119aa6c499302b08be261cf0b3dd
- id: openttd-1.4.0-beta2-windows-win64.exe
  size: 8028934
  md5sum: e011bc490224aa73f8c4dc1695a32865
  sha1sum: 9b1ae73fa4784eb854f292eb1ce25f865dd58fc5
  sha256sum: 98d181cb0ca70d5347c1587c56430e0a990fd2ed2cc6f9ab5252e72da1f0676b
- id: openttd-1.4.0-beta2-windows-win64.zip
  size: 9703294
  md5sum: 6128a9c159886ad06d567ecb38bd8883
  sha1sum: 9d9126dd1ce2f455471695ef84d4cc0dc4364b1d
  sha256sum: d64d9e7e5f86f5ad52e5b75bfb81769745b535bc518aca067b7bda3f477c6d83
- id: openttd-1.4.0-beta2-windows-win9x.exe
  size: 6831894
  md5sum: 6fc740388a5407e0815583075125672f
  sha1sum: 8a7726fc3bd37c0f66b027695b55376ae284af27
  sha256sum: 525cc3dae8e7bc82796b7f561f529bba14a3963678e994e0f66f2f9f530eb2b1
- id: openttd-1.4.0-beta2-windows-win9x.zip
  size: 8171961
  md5sum: 3984b5f7c6a0d619a6be805b73e3f1a5
  sha1sum: e68323b9e1b1dd6b9d62763facf027fab782442d
  sha256sum: 5c2eee6e9ecf3983f0c48475aee5872bb7ed11305fd244dc83f27838ceeb0ba6
dev_files:
- id: openttd-1.4.0-beta2-docs.tar.xz
  size: 8489964
  md5sum: 101d05fe25d04b67d17194c418ae7153
  sha1sum: 1c35880a4249d0ba6386e47ca7c3ae51a0507083
  sha256sum: ce421fddbcc650af1666084eeaa4b5e3cf130a6ac59fe0d7190f015226ca671f
- id: openttd-1.4.0-beta2-linux-debian-wheezy-amd64-dbg.deb
  size: 21961012
  md5sum: 75e249319122856126c541dd1c3877fc
  sha1sum: b18b590cdbc5177dc212663bb415b4660ade7ac2
  sha256sum: 956b8917848c0ecf98b10932d74d106a911816d500c5d402d5a0427b6b553960
- id: openttd-1.4.0-beta2-linux-debian-wheezy-i386-dbg.deb
  size: 21588822
  md5sum: a2168fe1ab7985dedd17d4a3deed1e29
  sha1sum: ed700ddf7ec7503570b917a3aaea0b09db537ecb
  sha256sum: 6d50acba8cdf1360c2d8524587db59b0162205f5ec02a28b53d3634839b44014
- id: openttd-1.4.0-beta2-linux-ubuntu-precise-amd64-dbg.deb
  size: 20710932
  md5sum: 93460381bcb3aaf58f1411e1ae821966
  sha1sum: b64137eb15e9e371306f8145310c6afe60dbd752
  sha256sum: 39a7e7cdb0ae82ad5826919e8b2df6545b88887279a0a0ed06b4e7bcd7b95774
- id: openttd-1.4.0-beta2-linux-ubuntu-precise-i386-dbg.deb
  size: 20330838
  md5sum: 97795b8b8bee9e69766256c0bf83a6c3
  sha1sum: 88efbcfa122dfcc852c35d21f69eaae3b0100e3f
  sha256sum: 5c138499273457b8fcd725d1f8c686915991dff07f4bf39f7b3cb2fad68f8476
- id: openttd-1.4.0-beta2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11251630
  md5sum: ac0e5da95ea1497d8aa2a8b43a616cdd
  sha1sum: 702095b6b5e8be4b491f79b64b6c320434b5e1b9
  sha256sum: 44b198bc7d4c6f50fe88304ab629240643dee560ae97650842c9ba2ce563b696
- id: openttd-1.4.0-beta2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11148948
  md5sum: ed849ad2319788b8be6285da1322a1e1
  sha1sum: 91ff3d09b7eedaec19f36d50beb7cf3aa8de60cc
  sha256sum: 965a8fa6b9c87fd4a3cc01f8c08092e71f8aae718ff3d7c43c24818b5661e806
- id: openttd-1.4.0-beta2-source.tar.gz
  size: 10008687
  md5sum: 682ec315d8d7c1520799cd34164b6549
  sha1sum: cd4be749fd8e6a797466276a9df267ecc25a6560
  sha256sum: 6c7332d402ffb1b13271a3aca9bdb028db151bc4326224ea977833bb57981913
- id: openttd-1.4.0-beta2-source.tar.xz
  size: 6640776
  md5sum: 2fc6a11fd1a035052f890665e194c27f
  sha1sum: bc5029b29b196b0e220a37811a03fd83c2353b1c
  sha256sum: c179ce37b89bdabe1c3a7b594059c1253048469e777fb4666860cb8bb6debacf
- id: openttd-1.4.0-beta2-source.zip
  size: 10958646
  md5sum: e7225106a23707efc6e83b6692b7b471
  sha1sum: ed07a6fc19e5932e9d9f0a7664eccad90beb620f
  sha256sum: 57ecc6f9fb4fd36917ad842612fada602881fe5090a4c4dc44c66486a27a0688
- id: openttd-1.4.0-beta2-windows-win32.pdb.xz
  size: 2859104
  md5sum: dbc90da4d7f566afd64299f727e298b5
  sha1sum: 7a4e61307988dc31e6710b2b52f8fe79e7d236fe
  sha256sum: 3b3e770680d808f0533a33946701ad6d5193504f306a73d710e9e7118c383de9
- id: openttd-1.4.0-beta2-windows-win64.pdb.xz
  size: 2704964
  md5sum: 3c8246e54636b22823ae090a544a0d1c
  sha1sum: 5f13e3ed5b66595ec674d5bac82d2f02d1460d84
  sha256sum: 656e4a9f736cdacf70605d757df5ce485bded5969fba9fafc6a2cc6863fc2486
